GRUPO 12 - Feature #5093

Preparacion para el proyecto.
10/17/2025 12:37 PM - Constanza Serrano

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/25/2025

100%
0.00 hour
9.00 hours

Description

Buscamos que tipos de modelos podiamos hacer, tenemoos tres modelos para escoger garra,vehiculo y separador de

colores./Todos

History

#1 - 10/17/2025 11:43 PM - Jerry Quiroga
- Due date set to 09/25/2025

- Estimated time set to 4.50

#2 - 10/17/2025 11:43 PM - Jerry Quiroga
- Due date changed from 09/25/2025 to 09/26/2025

#3 - 10/17/2025 11:46 PM - Jerry Quiroga
- Due date deleted (09/26/2025)
- Status changed from New to Resolved

- Estimated time deleted (4.50)

#4 - 10/17/2025 11:46 PM - Jerry Quiroga

- Status changed from Resolved to New

10/22/2025
